lua-markdown_0.32-5_all.deb


Advertisement

Description

lua-markdown - Pure Lua 5.1 implementation of the Markdown text-to-html markup

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename lua-markdown_0.32-5_all.deb
Package name lua-markdown
Package version 0.32
Package release 5
Package architecture all
Package type deb
Category interpreters
Homepage http://www.frykholm.se/files/markdown.lua
License -
Maintainer Enrico Tassi <gareuselesinge@debian.org>
Download size 15.00 KB
Installed size 77.00 KB
This package contains markdown, a Lua library to translate the markdown syntax
to HTML.
This package also contains the documentation.

Alternatives

Package Version Architecture Repository
lua-markdown_0.32-5_all.deb 0.32 all Debian Main
lua-markdown - - -

Provides

Name Value
lua5.1-markdown -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package lua-markdown_0.32-5_all.deb
Source Package lua-markdown

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install lua-markdown deb package:
    # sudo apt-get install lua-markdown

Files

Path
/usr/share/doc/lua-markdown/MANUAL.gz
/usr/share/doc/lua-markdown/changelog.Debian.gz
/usr/share/doc/lua-markdown/copyright
/usr/share/lua/5.1/markdown.lua

Changelog

2012-04-17 - Enrico Tassi <gareuselesinge@debian.org>
lua-markdown (0.32-5) unstable; urgency=low
* Package moved to git
* Transitional packages removed 
2012-04-17 - Enrico Tassi <gareuselesinge@debian.org>
lua-markdown (0.32-4) unstable; urgency=low
* Switch to dh-lua
* Copyright file ported to machine readable 1.0 format 
* debian/compat set to 8
* Packages renamed according to the new Lua policy
* Bumped standards-version to 3.9.3, no changes
2011-07-22 - Enrico Tassi <gareuselesinge@debian.org>
lua-markdown (0.32-3) unstable; urgency=low
* source format 3.0 (quilt)
* bumped standards-version to 3.9.2, no changes
2009-07-21 - Enrico Tassi <gareuselesinge@debian.org>
lua-markdown (0.32-2) unstable; urgency=low
* bumped standards-version to 3.8.2, no changes
* build-depend on lua5.1-policy-dev >= 22
2008-05-31 - Enrico Tassi <gareuselesinge@debian.org>
lua-markdown (0.32-1) unstable; urgency=low
* new upstream release
2008-02-25 - Enrico Tassi <gareuselesinge@debian.org>
lua-markdown (0.31-1) unstable; urgency=low
* new upstream release
* fixed typo in control file
2008-02-25 - Enrico Tassi <gareuselesinge@debian.org>
lua-markdown (0.30-1) unstable; urgency=low
* new upstream release
2008-01-26 - Enrico Tassi <gareuselesinge@debian.org>
lua-markdown (0.29-1) unstable; urgency=low
* new upstream release
2008-01-26 - Enrico Tassi <gareuselesinge@debian.org>
lua-markdown (0.13-1) unstable; urgency=low
* Initial release. (Closes: #462660)

See Also

Package Description
lua-md5-dev_1.2+git+1+8d87fee-1.1_i386.deb MD5 library for the Lua language
lua-md5_1.2+git+1+8d87fee-1.1_i386.deb MD5 library for the Lua language
lua-mediator_1.1.2-0-2_all.deb Mediator pattern implementation in Lua
lua-messagepack_0.5.1-1_all.deb pure Lua implementation of MessagePack
lua-mmdb_0.1-1_all.deb IP geolocation library for Lua
lua-mode_20151025-3_all.deb Emacs mode for editing Lua programs -- transitional package
lua-moses_2.1.0-1_all.deb Utility library for functional programming in Lua
lua-mpack_1.0.7-2_i386.deb libmpack binding for the Lua language
lua-nginx-cookie_0.1.0-1_all.deb Pure Lua cookie parser for the nginx embedded Lua language
lua-nginx-dns_0.20-1_all.deb DNS resolver for the nginx embedded Lua language
lua-nginx-kafka_0.06-1_all.deb Pure Lua Kafka producer for the nginx embedded Lua language
lua-nginx-memcached_0.14-1_all.deb Pure Lua memcached client driver for the nginx embedded Lua language
lua-nginx-redis-connector_0.06-1_all.deb Connection utilities for lua-nginx-redis
lua-nginx-redis_0.27~rc1-1_all.deb Pure Lua redis client driver for the nginx embedded Lua language
lua-nginx-string_0.11-1_all.deb String utilities for the nginx embedded Lua language
Advertisement
Advertisement